# Generated by Django 4.0.5 on 2023-01-26 08:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0033_alter_grades_description_alter_grades_film_name_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='grades',
            name='date',
            field=models.DateField(null=True, verbose_name='дата создания'),
        ),
        migrations.AddField(
            model_name='historicalgrades',
            name='date',
            field=models.DateField(null=True, verbose_name='дата создания'),
        ),
    ]
